Instalacja getlibs -l libhal-storage.so.1


(tomi001) #1

Chciałbym na linuksie uruchamiać programy za pomocą air, ale muszę zainstalować następujące biblioteki, ale polecenie

 

getlibs -l libhal-storage.so.1

zwraca błąd

The following information may help to resolve the situation:

The following packages have unmet dependencies:
 ia32-libs : Depends: ia32-libs-multiarch

Moja wersja kubuntu to 13.10